Package: org.codehaus.groovy.runtime.metaclass

## [Java] Class CacheEntry

- org.codehaus.groovy.runtime.metaclass.MetaMethodIndex.CacheEntry

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `MetaMethod` | `method` |
    `Class[]` | `params` |

  - ### Constructor Summary

    Constructors
    Constructor and description
    `MetaMethodIndex.CacheEntry (Class[] params, MetaMethod method)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Field Detail

    - #### public final MetaMethod method

    - #### public final Class[] params

  - ### Constructor Detail

    - #### public MetaMethodIndex.CacheEntry(Class[] params, MetaMethod method)